-- 基础信息
base_info = {
	group_id = 133002007
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 7001, monster_id = 28010201, pos = { x = 1672.199, y = 262.882, z = -846.369 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "采集动物", area_id = 3 },
	{ config_id = 7002, monster_id = 28010201, pos = { x = 1668.684, y = 267.113, z = -786.563 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "采集动物", area_id = 3 },
	{ config_id = 7003, monster_id = 28010201, pos = { x = 1634.741, y = 269.580, z = -819.999 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "采集动物", area_id = 3 },
	{ config_id = 7004, monster_id = 28010201, pos = { x = 1720.243, y = 271.951, z = -882.908 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "采集动物", area_id = 3 },
	{ config_id = 7005, monster_id = 28040101, pos = { x = 1759.472, y = 232.450, z = -899.439 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 7006, monster_id = 28040101, pos = { x = 1747.749, y = 232.450, z = -903.752 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 7007, monster_id = 28040101, pos = { x = 1791.948, y = 232.450, z = -928.899 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 7008, monster_id = 28040101, pos = { x = 1783.961, y = 232.450, z = -925.227 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 7009, monster_id = 28040101, pos = { x = 1779.760, y = 232.450, z = -907.356 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 7010, monster_id = 28040101, pos = { x = 1782.357, y = 232.450, z = -904.270 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 7011, monster_id = 28040101, pos = { x = 1775.934, y = 232.450, z = -902.947 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 7012, monster_id = 28010303, pos = { x = 1787.551, y = 233.456, z = -885.330 }, rot = { x = 0.000, y = 244.138, z = 0.000 }, level = 10, drop_tag = "采集动物", area_id = 3 },
	{ config_id = 7013, monster_id = 28010303, pos = { x = 1764.808, y = 233.262, z = -906.076 }, rot = { x = 0.000, y = 90.088, z = 0.000 }, level = 10, drop_tag = "采集动物", area_id = 3 },
	{ config_id = 7014, monster_id = 28010303, pos = { x = 1765.891, y = 233.271, z = -908.465 }, rot = { x = 0.000, y = 90.088, z = 0.000 }, level = 10, drop_tag = "采集动物", area_id = 3 },
	{ config_id = 7015, monster_id = 28050101, pos = { x = 1741.563, y = 273.750, z = -936.356 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "魔法生物", area_id = 3 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 7001, 7002, 7003, 7004, 7005, 7006, 7007, 7008, 7009, 7010, 7011, 7012, 7013, 7014, 7015 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
